{
	"103001741_0": "\"We're counting on you, Elfnein— Aaaaackk!\"",
	"103001741_1": "\"I am Finé. Yes, the one who bears the name of the end.\"",
	"103001741_2": "\"I see... You're me. What I would've been if we'd continued along our path of destruction.\"",
	"103001741_3": "\"But we're going to overwrite our dark past!\"",
	"103001741_4": "\"We need to overcome the sins of our past, and get out of here before the Château explodes!\"",
	"103001741_5": "\"......\"",
	"103001741_6": "\"Urgh!\"",
	"103001741_7": "(The many sins I've committed are my own.)",
	"103001741_8": "\"Shirabe! Kirika! Leave this to me and regroup with the others!\"",
	"103001741_9": "\"N...\"",
	"103001741_10": "(Oh, no!)",
	"103001741_11": "\"I'm staying right here!\"\\n\"I won't move an inch!\"",
	"103001741_12": "\"There's no way we're leaving you behind now!\"",
	"103001741_13": "\"You can't overcome our sins all on your own!\"",
	"103001741_14": "\"We need to do it together!\"",
	"103001741_15": "\"......\"",
	"103001741_16": "\"Thank you. Both of you.\"",
	"103001741_17": "\"Doctor! We'll protect you with our lives if we have to! Now, go and save the world!\"",
	"103001741_18": "\"Ehehe...\"",
	"103001741_19": "\"Shirabe, Kirika... We're overcoming this. Together!\""
}